<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the id=main div and all content after
 *
 * @package Superhero
 * @since Superhero 1.0
 */
?>

	</div><!-- #main .site-main -->

	<div id="colophon-wrap">
	<footer id="colophon" class="site-footer" role="contentinfo">
		<div id="not-found-secondary" class="widget-area" role="complementary">
			<?php the_widget( 'WP_Widget_Recent_Posts' ); ?>
			<div class="widget">
				<h2 class="widgettitle"><?php _e( 'Most Used Categories', 'superhero' ); ?></h2>
				<ul>
				<?php wp_list_categories( array( 'orderby' => 'count', 'order' => 'DESC', 'show_count' => 1, 'title_li' => '', 'number' => 10 ) ); ?>
				</ul>
			</div><!-- .widget -->

			<?php
			/* translators: %1$s: smilie */
			$archive_content = '<p>' . sprintf( __( 'Try looking in the monthly archives. %1$s', 'superhero' ), convert_smilies( ':)' ) ) . '</p>';
			the_widget( 'WP_Widget_Archives', 'dropdown=1', "after_title=</h2>$archive_content" );
			?>
		</div><!-- #secondary .widget-area -->
	</footer><!-- #colophon .site-footer -->
	</div><!-- #colophon-wrap -->
</div><!-- #page .hfeed .site -->

<?php wp_footer(); ?>
</body>
</html>
